[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Backport of wxMaxima fom testing to Jessie



> Version number should be "15.08.2-1~bpo70+1", not "15.08.2-2~bpo70+1".

Oops, my fault.

The suffix should be "~bpo8+1" as this is for jessie (Debian 8).

So, version should be "15.08.2-1~bpo8+1".


Reply to: